明友网络

    屏蔽ShopEx"由于您当前使用的网店证书不适用于shopex体系,请重

    发布时间:2015-05-21 15:36 来源:未知 编辑:www.hwz100.com

    本文由www.hwz100.com网站被挂马,phpweb被黑,dede被黑,dede网站被黑提供

    新安装ShopEx系统,进入后台界面,老是弹出“由于您当前使用的网店证书不适用于shopex体系,请重新上传证书或联系shopex客服。”或者“您是未授权用户,为了您网店的安全,请购买商业授权,激活您的网店!”弹出框,很烦人:

    按以下方法屏蔽之:

    登录您的网站FTP,把core\admin\controller\ctl.dashboard.php下载到本地,用文本编辑工具打开,找到下面这一行

    echo $cert->getInfo();

    将这一行删除,保存文件,然后FTP上传替换即可。

    以上内容由www.hwz100.com网站被跳转,shopex被黑,网站被黑,ecshop被黑发布,转载请注明。

    如果觉得麻烦,可以联系我们进行处理